.version.sanwichbagsam /* version checker */
{
	color: #000001;
	background-color: #269FF5;
}

.html
{
	background: #7F7F7F url("../images/browserimg0001.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1598px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/dark_dotted2_%402x.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: -26px;
}

#u14151
{
	z-index: 120;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#pamphletu14187
{
	z-index: 122;
	width: 0.01px;
	height: 28px;
	margin-left: 168px;
}

#u14208
{
	z-index: 123;
	width: 101px;
	margin-right: -10000px;
}

#u14211
{
	width: 101px;
	height: 28px;
}

.ie #u14211
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14211:hover
{
	width: 100px;
	height: 27px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u14211:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u14188popup
{
	z-index: 125;
}

#u14188
{
	width: 1026px;
	padding-bottom: 44px;
	top: 137px;
	left: -241px;
}

#u14195
{
	z-index: 126;
	width: 982px;
	height: 546px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u14197
{
	z-index: 127;
	width: 960px;
	height: 544px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u14221
{
	z-index: 128;
	width: 200px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u14198
{
	width: 26px;
	top: 211px;
	left: -316px;
	padding: 3px 11px 224px 3px;
}

#u14200
{
	z-index: 130;
	width: 25px;
	height: 25px;
}

.ie #u14200
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14199-4
{
	z-index: 131;
	width: 19px;
	margin-left: 7px;
	margin-top: 197px;
}

#u14212
{
	width: 40px;
	padding-bottom: 224px;
	top: 211px;
	left: 780px;
}

#u14213-4
{
	z-index: 136;
	width: 19px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u14201
{
	width: 30px;
	padding-bottom: 5px;
	top: 44px;
	left: 718px;
}

#u14198:hover,#u14212:hover,#u14201:hover
{
	margin: 0px;
}

#u14201:active
{
	margin: 0px;
}

#u14202-4
{
	z-index: 141;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#pu996
{
	width: 0.01px;
	margin-left: -159px;
}

#u996
{
	z-index: 2;
	width: 804px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 313px;
}

#menuu1000
{
	z-index: 3;
	width: 805px;
	margin-right: -10000px;
	margin-top: 21px;
	left: -1px;
}

#u14165
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1025
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 134px;
}

#u1028
{
	height: 17px;
	width: 118px;
	margin-right: -10000px;
}

#u1027
{
	z-index: 16;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 118px;
}

#u1026.MuseMenuActive #u1027
{
	margin: 0px -10000px 0px 0px;
}

#u1030
{
	width: 120px;
	top: 26px;
}

#u1031,#u5244,#u14327,#u1086
{
	width: 120px;
}

#u5247,#u14330,#u1089
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u5248,#u14331,#u1091
{
	height: 17px;
	width: 116px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1046
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u14182,#u1026,#u1047
{
	width: 132px;
}

#u14183,#u1050
{
	height: 17px;
	width: 132px;
	margin-right: -10000px;
}

#u1032
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 402px;
}

#u1001
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 537px;
}

#u1067
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 672px;
}

#u1035,#u1002,#u1070
{
	width: 133px;
}

#u1036,#u1005,#u1072
{
	height: 17px;
	width: 133px;
	margin-right: -10000px;
}

#u1711
{
	z-index: 65;
	width: 283px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 145px;
}

#u14447
{
	z-index: 145;
	width: 200px;
	min-height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 174px;
}

#u679
{
	z-index: 158;
	width: 960px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	left: 159px;
}

#u679 .clip_frame
{
	-webkit-border-radius: 10px 10px 0px 0px;
}

#u673
{
	z-index: 160;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 918px;
	left: 188px;
}

#u677
{
	z-index: 162;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 981px;
	left: 620px;
}

#u721
{
	z-index: 164;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 859px;
	left: 720px;
}

#slideshowu684
{
	z-index: 166;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1037px;
	left: 159px;
}

#u685
{
	position: absolute;
	width: 960px;
	height: 80px;
	background-color: transparent;
}

#u685popup
{
	z-index: 167;
}

#u690
{
	z-index: 168;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u686
{
	z-index: 170;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u688
{
	z-index: 172;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u690_img,#u686_img,#u688_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14391-5
{
	z-index: 196;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 943px;
	left: 252px;
}

#u14449
{
	z-index: 201;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 936px;
}

#u14454
{
	z-index: 204;
	height: 100px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 1006px;
	background: url("../images/u14454.png") no-repeat 7px 7px;
}

#u14454:hover
{
	background: url("../images/u14454-r.png") no-repeat 0px 0px;
}

#u14461
{
	z-index: 206;
	width: 196px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#u14461_img
{
	padding-right: 1px;
}

#u14534-4
{
	z-index: 296;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 883px;
	left: 285px;
}

#u14536
{
	z-index: 300;
	width: 107px;
	-webkit-transform: matrix(-0.1219,0.9925,-0.9925,-0.1219,103,-5);
	-ms-transform: matrix(-0.1219,0.9925,-0.9925,-0.1219,103,-5);
	-o-transform: matrix(-0.1219,0.9925,-0.9925,-0.1219,103,-5);
	transform: matrix(-0.1219,0.9925,-0.9925,-0.1219,103,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 845px;
	left: 195px;
}

#u14541
{
	z-index: 303;
	height: 115px;
	width: 115px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 831px;
	background: url("../images/u14541.png") no-repeat 7px 7px;
}

#u14541:hover
{
	background: url("../images/u14541-r.png") no-repeat 0px 0px;
}

#u14552
{
	z-index: 306;
	height: 134px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 741px;
	background: url("../images/u14552.png") no-repeat 7px 7px;
}

#u14552:hover
{
	background: url("../images/u14552-r.png") no-repeat 0px 0px;
}

#u14558-4
{
	z-index: 308;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 436px;
}

#u14559
{
	z-index: 312;
	width: 107px;
	-webkit-transform: matrix(-0.6157,-0.788,0.788,-0.6157,53,111);
	-ms-transform: matrix(-0.6157,-0.788,0.788,-0.6157,53,111);
	-o-transform: matrix(-0.6157,-0.788,0.788,-0.6157,53,111);
	transform: matrix(-0.6157,-0.788,0.788,-0.6157,53,111);
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 642px;
}

#pu1173
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1012px;
}

#pu1173_position_content
{
	margin-top: -63px;
	padding-bottom: 383px;
}

#u1173
{
	z-index: 61;
	width: 36px;
	top: 161px;
	left: 0px;
}

#u1183
{
	z-index: 63;
	width: 36px;
	top: 352px;
	left: 0px;
}

#pu14326
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 10px;
}

#u14326
{
	z-index: 174;
	width: 914px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 1px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u14326_position_content
{
	padding-top: 27px;
	padding-bottom: 49px;
}

#u14324-4
{
	z-index: 187;
	display: block;
	vertical-align: top;
	margin-left: 29px;
	position: relative;
}

#pu14566
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 68px;
}

#u14566
{
	z-index: 314;
	width: 402px;
	position: relative;
	margin-right: -10000px;
}

#u5541-8
{
	z-index: 175;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u5542-4
{
	z-index: 183;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1075px;
	left: 638px;
}

#u14325-5
{
	z-index: 191;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 25px;
}

#pu14470
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 102px;
}

#u14470
{
	z-index: 208;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14482
{
	z-index: 219;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u14492
{
	z-index: 230;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u14499
{
	z-index: 241;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 705px;
}

#pu14472
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u14472
{
	z-index: 209;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u14479-4
{
	z-index: 215;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 60px;
}

#u14486
{
	z-index: 228;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u14485-4
{
	z-index: 224;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 306px;
}

#u14496
{
	z-index: 239;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u14495-4
{
	z-index: 235;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 541px;
}

#u14503
{
	z-index: 250;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 709px;
}

#u14502-4
{
	z-index: 246;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 780px;
}

#pu14478-4
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: -2px;
}

#u14478-4
{
	z-index: 211;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u14484-4
{
	z-index: 220;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u14494-4
{
	z-index: 231;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u14501-4
{
	z-index: 242;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 720px;
}

#pu14506
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 38px;
}

#u14506
{
	z-index: 252;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14513
{
	z-index: 263;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u14520
{
	z-index: 274;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u14527
{
	z-index: 285;
	width: 200px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 705px;
}

#pu14510
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u14510
{
	z-index: 261;
	width: 68px;
	position: relative;
	margin-right: -10000px;
}

#u14509-4
{
	z-index: 257;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
}

#u14517
{
	z-index: 272;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u14516-4
{
	z-index: 268;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 306px;
}

#u14524
{
	z-index: 283;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u14523-4
{
	z-index: 279;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 541px;
}

#u14531
{
	z-index: 294;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	left: 709px;
}

#u14530-4
{
	z-index: 290;
	width: 124px;
	min-height: 14px;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 780px;
}

#u14479,#u14485,#u14495,#u14502,#u14509,#u14516,#u14523,#u14530
{
	color: #FF0000;
}

#pu14508-4
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 1px;
}

#u14508-4
{
	z-index: 253;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u14515-4
{
	z-index: 264;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u14522-4
{
	z-index: 275;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u14529-4
{
	z-index: 286;
	width: 197px;
	min-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 709px;
}

#u14478,#u14484,#u14494,#u14501,#u14508,#u14515,#u14522,#u14529
{
	color: #FFFFFF;
}

#u14320
{
	z-index: 146;
	width: 269px;
	margin-left: 667px;
	margin-top: 60px;
	position: relative;
}

#pu14321
{
	width: 0.01px;
	margin-right: -10000px;
}

#u14321
{
	z-index: 148;
	width: 269px;
	height: 45px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u14321.f3s_top
{
	background-image: url("../images/u14321-sprite.png");
	width: 269px;
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

#pu14321:hover ._u14321.f3s_top
{
	background-image: url("../images/u14321-r-sprite.png");
	width: 269px;
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u14321.f3s_mid
{
	background-image: url("../images/u14321-sprite.png");
	overflow: visible;
	background-position: -269px top;
	width: 269px;
	height: 4px;
}

#pu14321:hover ._u14321.f3s_mid
{
	background-image: url("../images/u14321-r-sprite.png");
	overflow: visible;
	background-position: -269px top;
	width: 269px;
	height: 4px;
}

._u14321.f3s_bot
{
	background-image: url("../images/u14321-sprite.png");
	width: 269px;
	overflow: visible;
	height: 20px;
	background-position: -538px top;
}

#pu14321:hover ._u14321.f3s_bot
{
	background-image: url("../images/u14321-r-sprite.png");
	width: 269px;
	overflow: visible;
	height: 20px;
	background-position: -538px top;
}

#pu14321:hover #u14321
{
	width: 269px;
	height: 45px;
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u14322-4
{
	z-index: 150;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 71px;
}

#u14323-4
{
	z-index: 154;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 16px;
	position: relative;
}

#pu1737
{
	width: 0.01px;
	margin-left: 1px;
}

#u1737
{
	z-index: 67;
	width: 957px;
	margin-right: -10000px;
}

#slideshowu1747
{
	z-index: 75;
	width: 0.01px;
	height: 236px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 30px;
}

#u1756popup
{
	z-index: 76;
}

#u1756
{
	width: 900px;
	height: 195px;
}

#u1863
{
	z-index: 77;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1872
{
	z-index: 79;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1881
{
	z-index: 81;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1890
{
	z-index: 83;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1899
{
	z-index: 85;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1908
{
	z-index: 87;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1917
{
	z-index: 89;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1749popup
{
	z-index: 91;
}

#u1749
{
	width: 130px;
	top: 217px;
	left: 383px;
}

#u1866
{
	z-index: 93;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
}

#u1875
{
	z-index: 97;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 20px;
}

#u1884
{
	z-index: 101;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 40px;
}

#u1893
{
	z-index: 105;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 60px;
}

#u1902
{
	z-index: 109;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 80px;
}

#u1911
{
	z-index: 113;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 100px;
}

#u1920
{
	z-index: 117;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 120px;
}

#pu1743-4
{
	width: 0.01px;
	margin-left: 554px;
	margin-top: 18px;
}

#u1743-4
{
	z-index: 69;
	margin-right: -10000px;
	margin-top: 7px;
	left: 33px;
}

#u1744
{
	z-index: 73;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 27px;
}

#page .verticalspacer
{
	clear: both;
}

